<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
Version $Date: 2003/10/03 16:46:39 $
-->

<list>
    <category name="Testing">
        <project>
            <name>pmti</name>
            <package>net.sourceforge.groboutils.pmti.v1</package>
            <description>
              The Problem Management Tracker Interface. A framework for
              interfacing with Problem Management Trackers (a.k.a. bug
              trackers). Includes SPI connectors for the AutoDoc framework.
            </description>
            <status>
            04-Oct-2003:
            Looking at moving the location of the tracking numbers from
            code to XDoclet.  If so, this will be a major change and
            break backwards-compatibility.<BR />
            Still need example implementations for Sourceforge (web-based) and
            Bugzilla (database-based). <BR />
            Complete the documentation.  As the system is in flux, this
            is an on-going task.
            </status>
        </project>
    </category>
</list>

